---
import Footer from '../../components/Footer.astro'
import Navigation from '../../components/Navigation.astro'
---

<>
	<Navigation />
	<div class="mt-4 md:mt-8 lg:mt-10">
		<main
			class="pt-8 pb-16 lg:pt-16 lg:pb-24 bg-white max-w-[1440px] mx-auto px-4 md:px-8 lg:px-12"
		>
			<div class="flex justify-between px-4 mx-auto max-w-screen-xl">
				<article
					class="mx-auto w-full max-w-2xl format format-sm sm:format-base lg:format-lg format-blue dark:format-invert"
				>
					<header class="mb-4 lg:mb-6 not-format">
						<address class="flex items-center mb-6 not-italic">
							<div class="inline-flex items-center mr-3 text-sm text-gray-900">
								<img
									class="mr-4 w-16 h-16 rounded-full mt-5"
									src="https://plus.unsplash.com/premium_photo-1664369473396-15d857cf5e4b?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8MXx8Z2lybCUyMGJlYXV0aWZ1bHxlbnwwfHwwfHx8MA%3D%3D&auto=format&fit=crop&w=1000&q=60"
									alt="Jese Leos"
								/>
								<div>
									<a href="#" rel="author" class="text-xl font-bold text-gray-900">Jese Leos</a>
									<p class="text-base font-light text-gray-500 dark:text-gray-400">
										Graphic Designer, educator & CEO Flowbite
									</p>
									<p class="text-base font-light text-gray-500 dark:text-gray-400">
										<time datetime="2022-02-08" title="February 8th, 2022">Feb. 8, 2022</time>
									</p>
								</div>
							</div>
						</address>
						<h1
							class="mb-4 text-3xl font-extrabold leading-tight text-gray-900 lg:mb-6 lg:text-4xl"
						>
							Best practices for successful prototypes
						</h1>
					</header>
					<p class="lead">
						Flowbite is an open-source library of UI components built with the utility-first classes
						from Tailwind CSS. It also includes interactive elements such as dropdowns, modals,
						datepickers.
					</p>
					<p>
						Before going digital, you might benefit from scribbling down some ideas in a sketchbook.
						This way, you can think things through before committing to an actual design project.
					</p>
					<p class="">
						But then I found a <a href="https://flowbite.com"
							>component library based on Tailwind CSS called Flowbite</a
						>. It comes with the most commonly used UI components, such as buttons, navigation bars,
						cards, form elements, and more which are conveniently built with the utility classes
						from Tailwind CSS.
					</p>
					<figure>
						<img
							src="https://images.unsplash.com/photo-1494790108377-be9c29b29330?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8Mnx8Z2lybCUyMGJlYXV0aWZ1bHxlbnwwfHwwfHx8MA%3D%3D&auto=format&fit=crop&w=1000&q=60"
							alt=""
							class="my-5"
						/>
						<figcaption>Digital art by Anonymous</figcaption>
					</figure>
					<h2>Getting started with Flowbite</h2>
					<p>
						First of all you need to understand how Flowbite works. This library is not another
						framework. Rather, it is a set of components based on Tailwind CSS that you can just
						copy-paste from the documentation.
					</p>
					<p>
						It also includes a JavaScript file that enables interactive components, such as modals,
						dropdowns, and datepickers which you can optionally include into your project via CDN or
						NPM.
					</p>
					<p>
						You can check out the <a href="https://flowbite.com/docs/getting-started/quickstart/"
							>quickstart guide</a
						> to explore the elements by including the CDN files into your project. But if you want
						to build a project with Flowbite I recommend you to follow the build tools steps so that
						you can purge and minify the generated CSS.
					</p>
					<p>
						You'll also receive a lot of useful application UI, marketing UI, and e-commerce pages
						that can help you get started with your projects even faster. You can check out this <a
							href="https://flowbite.com/docs/components/tables/">comparison table</a
						> to better understand the differences between the open-source and pro version of
						Flowbite.
					</p>
					<h2>When does design come in handy?</h2>
					<p>
						While it might seem like extra work at a first glance, here are some key moments in
						which prototyping will come in handy:
					</p>
					<ol>
						<li>
							<strong>Usability testing</strong>. Does your user know how to exit out of screens?
							Can they follow your intended user journey and buy something from the site you’ve
							designed? By running a usability test, you’ll be able to see how users will interact
							with your design once it’s live;
						</li>
						<li>
							<strong>Involving stakeholders</strong>. Need to check if your GDPR consent boxes are
							displaying properly? Pass your prototype to your data protection team and they can
							test it for real;
						</li>
						<li>
							<strong>Impressing a client</strong>. Prototypes can help explain or even sell your
							idea by providing your client with a hands-on experience;
						</li>
						<li>
							<strong>Communicating your vision</strong>. By using an interactive medium to preview
							and test design elements, designers and developers can understand each other — and the
							project — better.
						</li>
					</ol>
				</article>
			</div>

			<p>
				And there you have it! Everything you need to design and share prototypes — right in
				Flowbite Figma.
			</p>
			<section class="not-format">
				<div class="flex justify-between items-center mb-6">
					<h2 class="text-lg lg:text-2xl font-bold text-black">Discussion (20)</h2>
				</div>
				<form class="mb-6">
					<div
						class="py-2 px-4 mb-4 bg-white rounded-lg rounded-t-lg border border-gray-200 dark:bg-gray-800 dark:border-gray-700"
					>
						<label for="comment" class="sr-only">Your comment</label>
						<textarea
							id="comment"
							rows="6"
							class="px-0 w-full text-sm text-gray-900 border-0 focus:ring-0 dark:placeholder-gray-400 dark:bg-gray-800"
							placeholder="Write a comment..."
							required></textarea>
					</div>
					<button
						type="submit"
						class="inline-flex items-center py-2.5 px-4 font-medium text-center text-xl bg-primary-700 rounded-lg focus:ring-4 focus:ring-primary-200 dark:focus:ring-primary-900 hover:bg-primary-800"
					>
						Post comment
					</button>
				</form>
				<article class="p-6 mb-6 text-base bg-white rounded-lg">
					<footer class="flex justify-between items-center mb-2">
						<div class="flex items-center">
							<p class="inline-flex items-center mr-3 text-sm text-gray-900">
								<img
									class="mr-2 w-6 h-6 rounded-full"
									src="https://images.unsplash.com/photo-1576828831022-ca41d3905fb7?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8M3x8Z2lybCUyMGJlYXV0aWZ1bHxlbnwwfHwwfHx8MA%3D%3D&auto=format&fit=crop&w=1000&q=60"
									alt="Michael Gough"
								/>Michael Gough
							</p>
							<p class="text-sm text-gray-600 dark:text-gray-400">
								<time datetime="2022-02-08" title="February 8th, 2022">Feb. 8, 2022</time>
							</p>
						</div>
						<button
							id="dropdownComment1Button"
							data-dropdown-toggle="dropdownComment1"
							class="inline-flex items-center p-2 text-sm font-medium text-center text-gray-400 bg-white rounded-lg hover:bg-gray-100 focus:ring-4 focus:outline-none focus:ring-gray-50 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
							type="button"
						>
							<svg
								class="w-5 h-5"
								aria-hidden="true"
								fill="currentColor"
								viewBox="0 0 20 20"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M6 10a2 2 0 11-4 0 2 2 0 014 0zM12 10a2 2 0 11-4 0 2 2 0 014 0zM16 12a2 2 0 100-4 2 2 0 000 4z"
								>
								</path>
							</svg>
							<span class="sr-only">Comment settings</span>
						</button>
						<!-- Dropdown menu -->
						<div
							id="dropdownComment1"
							class="hidden z-10 w-36 bg-white rounded divide-y divide-gray-100 shadow dark:divide-gray-600"
						>
							<ul
								class="py-1 text-sm text-gray-700 dark:text-gray-200"
								aria-labelledby="dropdownMenuIconHorizontalButton"
							>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Edit</a
									>
								</li>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Remove</a
									>
								</li>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Report</a
									>
								</li>
							</ul>
						</div>
					</footer>
					<p>
						Very straight-to-point article. Really worth time reading. Thank you! But tools are just
						the instruments for the UX designers. The knowledge of the design tools are as important
						as the creation of the design strategy.
					</p>
					<div class="flex items-center mt-4 space-x-4">
						<button
							type="button"
							class="flex items-center text-sm text-gray-500 hover:underline dark:text-gray-400"
						>
							<svg
								aria-hidden="true"
								class="mr-1 w-4 h-4"
								fill="none"
								stroke="currentColor"
								viewBox="0 0 24 24"
								xmlns="http://www.w3.org/2000/svg"
								><path
									stroke-linecap="round"
									stroke-linejoin="round"
									stroke-width="2"
									d="M8 12h.01M12 12h.01M16 12h.01M21 12c0 4.418-4.03 8-9 8a9.863 9.863 0 01-4.255-.949L3 20l1.395-3.72C3.512 15.042 3 13.574 3 12c0-4.418 4.03-8 9-8s9 3.582 9 8z"
								></path></svg
							>
							 Reply
						</button>
					</div>
				</article>
				<article class="p-6 mb-6 ml-6 lg:ml-12 text-base bg-white rounded-lg">
					<footer class="flex justify-between items-center mb-2">
						<div class="flex items-center">
							<p class="inline-flex items-center mr-3 text-sm text-gray-900">
								<img
									class="mr-2 w-6 h-6 rounded-full"
									src="https://images.unsplash.com/photo-1494354145959-25cb82edf23d?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8NXx8Z2lybCUyMGJlYXV0aWZ1bHxlbnwwfHwwfHx8MA%3D%3D&auto=format&fit=crop&w=1000&q=60"
									alt="Jese Leos"
								/>Jese Leos
							</p>
							<p class="text-sm text-gray-600 dark:text-gray-400">
								<time datetime="2022-02-12" title="February 12th, 2022">Feb. 12, 2022</time>
							</p>
						</div>
						<button
							id="dropdownComment2Button"
							data-dropdown-toggle="dropdownComment2"
							class="inline-flex items-center p-2 text-sm font-medium text-center text-gray-400 bg-white rounded-lg hover:bg-gray-100 focus:ring-4 focus:outline-none focus:ring-gray-50 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
							type="button"
						>
							<svg
								class="w-5 h-5"
								aria-hidden="true"
								fill="currentColor"
								viewBox="0 0 20 20"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M6 10a2 2 0 11-4 0 2 2 0 014 0zM12 10a2 2 0 11-4 0 2 2 0 014 0zM16 12a2 2 0 100-4 2 2 0 000 4z"
								>
								</path>
							</svg>
							<span class="sr-only">Comment settings</span>
						</button>
						<!-- Dropdown menu -->
						<div
							id="dropdownComment2"
							class="hidden z-10 w-36 bg-white rounded divide-y divide-gray-100 shadow dark:divide-gray-600"
						>
							<ul
								class="py-1 text-sm text-gray-700 dark:text-gray-200"
								aria-labelledby="dropdownMenuIconHorizontalButton"
							>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Edit</a
									>
								</li>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Remove</a
									>
								</li>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Report</a
									>
								</li>
							</ul>
						</div>
					</footer>
					<p>Much appreciated! Glad you liked it ☺️</p>
					<div class="flex items-center mt-4 space-x-4">
						<button
							type="button"
							class="flex items-center text-sm text-gray-500 hover:underline dark:text-gray-400"
						>
							<svg
								aria-hidden="true"
								class="mr-1 w-4 h-4"
								fill="none"
								stroke="currentColor"
								viewBox="0 0 24 24"
								xmlns="http://www.w3.org/2000/svg"
								><path
									stroke-linecap="round"
									stroke-linejoin="round"
									stroke-width="2"
									d="M8 12h.01M12 12h.01M16 12h.01M21 12c0 4.418-4.03 8-9 8a9.863 9.863 0 01-4.255-.949L3 20l1.395-3.72C3.512 15.042 3 13.574 3 12c0-4.418 4.03-8 9-8s9 3.582 9 8z"
								></path></svg
							>
							 Reply
						</button>
					</div>
				</article>
				<article class="p-6 mb-6 text-base bg-white border-t border-gray-200 dark:border-gray-700">
					<footer class="flex justify-between items-center mb-2">
						<div class="flex items-center">
							<p class="inline-flex items-center mr-3 text-sm text-gray-900">
								<img
									class="mr-2 w-6 h-6 rounded-full"
									src="https://flowbite.com/docs/images/people/profile-picture-3.jpg"
									alt="Bonnie Green"
								/>Bonnie Green
							</p>
							<p class="text-sm text-gray-600 dark:text-gray-400">
								<time datetime="2022-03-12" title="March 12th, 2022">Mar. 12, 2022</time>
							</p>
						</div>
						<button
							id="dropdownComment3Button"
							data-dropdown-toggle="dropdownComment3"
							class="inline-flex items-center p-2 text-sm font-medium text-center text-gray-400 bg-white rounded-lg hover:bg-gray-100 focus:ring-4 focus:outline-none focus:ring-gray-50 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
							type="button"
						>
							<svg
								class="w-5 h-5"
								aria-hidden="true"
								fill="currentColor"
								viewBox="0 0 20 20"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M6 10a2 2 0 11-4 0 2 2 0 014 0zM12 10a2 2 0 11-4 0 2 2 0 014 0zM16 12a2 2 0 100-4 2 2 0 000 4z"
								>
								</path>
							</svg>
							<span class="sr-only">Comment settings</span>
						</button>
						<!-- Dropdown menu -->
						<div
							id="dropdownComment3"
							class="hidden z-10 w-36 bg-white rounded divide-y divide-gray-100 shadow dark:divide-gray-600"
						>
							<ul
								class="py-1 text-sm text-gray-700 dark:text-gray-200"
								aria-labelledby="dropdownMenuIconHorizontalButton"
							>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Edit</a
									>
								</li>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Remove</a
									>
								</li>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Report</a
									>
								</li>
							</ul>
						</div>
					</footer>
					<p>
						The article covers the essentials, challenges, myths and stages the UX designer should
						consider while creating the design strategy.
					</p>
					<div class="flex items-center mt-4 space-x-4">
						<button
							type="button"
							class="flex items-center text-sm text-gray-500 hover:underline dark:text-gray-400"
						>
							<svg
								aria-hidden="true"
								class="mr-1 w-4 h-4"
								fill="none"
								stroke="currentColor"
								viewBox="0 0 24 24"
								xmlns="http://www.w3.org/2000/svg"
								><path
									stroke-linecap="round"
									stroke-linejoin="round"
									stroke-width="2"
									d="M8 12h.01M12 12h.01M16 12h.01M21 12c0 4.418-4.03 8-9 8a9.863 9.863 0 01-4.255-.949L3 20l1.395-3.72C3.512 15.042 3 13.574 3 12c0-4.418 4.03-8 9-8s9 3.582 9 8z"
								></path></svg
							>
							 Reply
						</button>
					</div>
				</article>
				<article class="p-6 text-base bg-white border-t border-gray-200 dark:border-gray-700">
					<footer class="flex justify-between items-center mb-2">
						<div class="flex items-center">
							<p class="inline-flex items-center mr-3 text-sm text-gray-900">
								<img
									class="mr-2 w-6 h-6 rounded-full"
									src="https://flowbite.com/docs/images/people/profile-picture-4.jpg"
									alt="Helene Engels"
								/>Helene Engels
							</p>
							<p class="text-sm text-gray-600 dark:text-gray-400">
								<time datetime="2022-06-23" title="June 23rd, 2022">Jun. 23, 2022</time>
							</p>
						</div>
						<button
							id="dropdownComment4Button"
							data-dropdown-toggle="dropdownComment4"
							class="inline-flex items-center p-2 text-sm font-medium text-center text-gray-400 bg-white rounded-lg hover:bg-gray-100 focus:ring-4 focus:outline-none focus:ring-gray-50 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
							type="button"
						>
							<svg
								class="w-5 h-5"
								aria-hidden="true"
								fill="currentColor"
								viewBox="0 0 20 20"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M6 10a2 2 0 11-4 0 2 2 0 014 0zM12 10a2 2 0 11-4 0 2 2 0 014 0zM16 12a2 2 0 100-4 2 2 0 000 4z"
								>
								</path>
							</svg>
						</button>
						<!-- Dropdown menu -->
						<div
							id="dropdownComment4"
							class="hidden z-10 w-36 bg-white rounded divide-y divide-gray-100 shadow dark:divide-gray-600"
						>
							<ul
								class="py-1 text-sm text-gray-700 dark:text-gray-200"
								aria-labelledby="dropdownMenuIconHorizontalButton"
							>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Edit</a
									>
								</li>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Remove</a
									>
								</li>
								<li>
									<a href="#" class="block py-2 px-4 hover:bg-gray-100 dark:hover:text-white"
										>Report</a
									>
								</li>
							</ul>
						</div>
					</footer>
					<p>
						Thanks for sharing this. I do came from the Backend development and explored some of the
						tools to design my Side Projects.
					</p>
					<div class="flex items-center mt-4 space-x-4">
						<button
							type="button"
							class="flex items-center text-sm text-gray-500 hover:underline dark:text-gray-400"
						>
							<svg
								aria-hidden="true"
								class="mr-1 w-4 h-4"
								fill="none"
								stroke="currentColor"
								viewBox="0 0 24 24"
								xmlns="http://www.w3.org/2000/svg"
								><path
									stroke-linecap="round"
									stroke-linejoin="round"
									stroke-width="2"
									d="M8 12h.01M12 12h.01M16 12h.01M21 12c0 4.418-4.03 8-9 8a9.863 9.863 0 01-4.255-.949L3 20l1.395-3.72C3.512 15.042 3 13.574 3 12c0-4.418 4.03-8 9-8s9 3.582 9 8z"
								></path></svg
							>
							 Reply
						</button>
					</div>
				</article>
			</section>
		</main>

		<aside aria-label="Related articles" class="py-8 lg:py-24 bg-gray-50 dark:bg-gray-800">
			<div class="px-4 mx-auto max-w-screen-xl">
				<h2 class="mb-8 text-2xl font-bold text-gray-900">Related articles</h2>
				<div class="grid gap-12 sm:grid-cols-2 lg:grid-cols-4 px-6 mx-auto lg:px-8">
					<article class="max-w-xs">
						<a href="#">
							<img
								src="https://flowbite.s3.amazonaws.com/blocks/marketing-ui/article/blog-1.png"
								class="mb-5 rounded-lg"
								alt="Image 1"
							/>
						</a>
						<h2 class="mb-2 text-xl font-bold leading-tight text-gray-900">
							<a href="#">Our first office</a>
						</h2>
						<p class="mb-4 font-light text-gray-500 dark:text-gray-400">
							Over the past year, Volosoft has undergone many changes! After months of preparation.
						</p>
						<a
							href="#"
							class="inline-flex items-center font-medium underline underline-offset-4 text-primary-600 dark:text-primary-500 hover:no-underline"
						>
							Read in 2 minutes
						</a>
					</article>
					<article class="max-w-xs">
						<a href="#">
							<img
								src="https://flowbite.s3.amazonaws.com/blocks/marketing-ui/article/blog-2.png"
								class="mb-5 rounded-lg"
								alt="Image 2"
							/>
						</a>
						<h2 class="mb-2 text-xl font-bold leading-tight text-gray-900">
							<a href="#">Enterprise design tips</a>
						</h2>
						<p class="mb-4 font-light text-gray-500 dark:text-gray-400">
							Over the past year, Volosoft has undergone many changes! After months of preparation.
						</p>
						<a
							href="#"
							class="inline-flex items-center font-medium underline underline-offset-4 text-primary-600 dark:text-primary-500 hover:no-underline"
						>
							Read in 12 minutes
						</a>
					</article>
					<article class="max-w-xs">
						<a href="#">
							<img
								src="https://flowbite.s3.amazonaws.com/blocks/marketing-ui/article/blog-3.png"
								class="mb-5 rounded-lg"
								alt="Image 3"
							/>
						</a>
						<h2 class="mb-2 text-xl font-bold leading-tight text-gray-900">
							<a href="#">We partnered with Google</a>
						</h2>
						<p class="mb-4 font-light text-gray-500 dark:text-gray-400">
							Over the past year, Volosoft has undergone many changes! After months of preparation.
						</p>
						<a
							href="#"
							class="inline-flex items-center font-medium underline underline-offset-4 text-primary-600 dark:text-primary-500 hover:no-underline"
						>
							Read in 8 minutes
						</a>
					</article>
					<article class="max-w-xs">
						<a href="#">
							<img
								src="https://flowbite.s3.amazonaws.com/blocks/marketing-ui/article/blog-4.png"
								class="mb-5 rounded-lg"
								alt="Image 4"
							/>
						</a>
						<h2 class="mb-2 text-xl font-bold leading-tight text-gray-900">
							<a href="#">Our first project with React</a>
						</h2>
						<p class="mb-4 font-light text-gray-500 dark:text-gray-400">
							Over the past year, Volosoft has undergone many changes! After months of preparation.
						</p>
						<a
							href="#"
							class="inline-flex items-center font-medium underline underline-offset-4 text-primary-600 dark:text-primary-500 hover:no-underline"
						>
							Read in 4 minutes
						</a>
					</article>
				</div>
			</div>
		</aside>

		<section class="bg-white">
			<div class="py-8 px-4 mx-auto max-w-screen-xl lg:py-16 lg:px-6">
				<div class="mx-auto max-w-screen-md sm:text-center">
					<h2 class="mb-4 text-3xl font-extrabold tracking-tight text-gray-900 sm:text-4xl">
						Sign up for our newsletter
					</h2>
					<p
						class="mx-auto mb-8 max-w-2xl font-light text-gray-500 md:mb-12 sm:text-xl dark:text-gray-400"
					>
						Stay up to date with the roadmap progress, announcements and exclusive discounts feel
						free to sign up with your email.
					</p>
					<form action="#">
						<div class="items-center mx-auto mb-3 space-y-4 max-w-screen-sm sm:flex sm:space-y-0">
							<div class="relative w-full">
								<label
									for="email"
									class="hidden mb-2 text-sm font-medium text-gray-900 dark:text-gray-300"
									>Email address</label
								>
								<div class="flex absolute inset-y-0 left-0 items-center pl-3 pointer-events-none">
									<svg
										class="w-5 h-5 text-gray-500 dark:text-gray-400"
										fill="currentColor"
										viewBox="0 0 20 20"
										xmlns="http://www.w3.org/2000/svg"
										><path
											d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z"
										></path><path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z"
										></path></svg
									>
								</div>
								<input
									class="block p-3 pl-10 w-full text-sm text-gray-900 bg-white rounded-lg border border-gray-300 sm:rounded-none sm:rounded-l-lg focus:ring-primary-500 focus:border-primary-500 dark:border-gray-600 dark:placeholder-gray-400 dark:focus:ring-primary-500 dark:focus:border-primary-500"
									placeholder="Enter your email"
									type="email"
									id="email"
									required=""
								/>
							</div>
							<div>
								<button
									type="submit"
									class="py-3 px-5 w-full text-sm font-medium text-center rounded-lg border cursor-pointer bg-primary-700 border-primary-600 sm:rounded-none sm:rounded-r-lg hover:bg-primary-800 focus:ring-4 focus:ring-primary-300 dark:bg-primary-600 dark:hover:bg-primary-700 dark:focus:ring-primary-800"
									>Subscribe</button
								>
							</div>
						</div>
						<div
							class="mx-auto max-w-screen-sm text-sm text-left text-gray-500 newsletter-form-footer dark:text-gray-300"
						>
							We care about the protection of your data. <a
								href="#"
								class="font-medium text-primary-600 dark:text-primary-500 hover:underline"
								>Read our Privacy Policy</a
							>.
						</div>
					</form>
				</div>
			</div>
		</section>
	</div>
	<Footer />
</>
